Subject: Norwegian Christmas cookies (Fattigmann)

From: [email-masked] (Diane Duane)
Date: Fri, 16 Sep 1994 09:44:35 GMT

>> I am trying to find a recipe my grandmother used to make for Christmas.  It is
>> either a recipe from Norway or Sweden.  It is a fried cookie that is then
>> covered in powdered sugar.  We used to roll the dough very thin and then cut
>> out diamond shapes. We then cut a slit in the diamond shape and pull one end
>> through.  We then deep fried them and covered them in powdered sugar.  After
>> my grandma died the recipe was lost.  I want to find it again for a birthday
>> present for my mother any help would be appreciated.
>
>
>Your description sounds like "fattigman (sp?)," something my Norwegian
>grandmother made every Christmas... 

Janis, thanks for the name of the cookie -- I was able to find a
recipe or two for it.  

MMMMM----- Recipe via Meal-Master (tm) v7.01
 
     Title: Fattigmann I
Categories: Cookies, Norwegian
  Servings:  8
 
     16    Egg yolks
    1/2 c  Sugar
      2 t  Vanilla, brandy or cognac
      1 c  Whipping cream
    1/2 t  Grated lemon rind
    1/2 t  Ground cardamom
      6 c  Flour
      2 lb Shortening for frying
 
  Beat the egg yolks until they are thick and lemon-colored.  Add the sugar
  a little at a time, beating thoroughly after each addition. Add flavoring
  (vanilla, brandy or cognac).  Beat cream until stiff, and fold in
  carefully.  Add lemon rind and cardamom.  Work in flour until dough is
  smooth.  Chill. Roll out dough as thin as possible and cut into diamond
  shapes with knife or fluted pastry wheel.  Make a slit in center of each
  diamond and pull the tip end of diamond through slit as far as it will go.
   Drop into hot shortening (350 F).  Fry like doughnuts, but only until
  very lightly browned.  They cook almost as fast as they are put into the
  hot shortening, so they must be turned and taken out quickly.  Drain on
  paper and sprinkle with sugar.  Makes about 10 dozen fattigmann.
 
MMMMM
MMMMM----- Recipe via Meal-Master (tm) v7.01
 
     Title: Fattigmann II
Categories: Cookies, Norwegian
  Servings:  8
 
      6    Eggs, separated
      6 t  Sugar
      2 c  Thin cream
      2 c  Flour
      1 t  Baking powder
    1/2 t  Cinnamon or cardamom
           More flour
      2 lb Lard or cooking oil
 
  Beat egg yolks with sugar until thick and yellow.  Add cream, and flour
  mixed with baking powder and cinnamon or cardamom.  Fold in teh stiffly
  beaten egg whites and add more flour, enough to make a pliable dough.
  Follow directions for preceding Fattigmann.  Makes about 84 fattigmann.
 
MMMMM

                         Diane Duane 
(a member of The Owl Springs Partnership, Co. Wicklow, Ireland)
 "A little science...a little magic...a little chicken soup."
            Internet:  [email-masked]
                Follow-ups to email, please!-